Pré-requis pour les postes utilisateurs

Configuration poste client

Nous recommandons l’installation des systèmes d’exploitation suivants pour une utilisation optimale de DuoNET :

  • Windows XP SP3, Windows Vista, Windows 7, Windows 8.x, Windows 10
  • MacOS
  • iOS, Android

DuoNET est compatible avec les navigateurs suivants :

  • Microsoft Edge
  • Microsoft Internet Explorer 11
  • Version récente de Mozilla Firefox
  • Version récente de Google Chrome
  • Version récente de Safari

 

Note : Mozilla Firefox, Google Chrome, et Safari disposant de fonctionnalités de mises à jour automatiques et mettant à disposition de nouvelles mises à jour très régulièrement, nous pouvons être amenés à vous recommander de mettre à jour ces navigateurs avec la dernière version disponible, en cas de problème de compatibilité rencontré.

 

Actualité des navigateurs

Google Chrome
Google annonce que Google Chrome ne sera plus supporté sur Windows XP ni sur Windows Vista à partir d'Avril 2016.
Pour plus d'informations : http://chrome.blogspot.fr/2015/11/updates-to-chrome-platform-support.html

Nous vous recommandons donc de mettre à jour vos postes de travail vers des versions plus récentes de Windows ou d'utiliser Mozilla Firefox, qui est le seul navigateur qui supporte encore (pour le moment) ces anciennes versions de Windows.

Internet Explorer
Microsoft annonce la fin du support des anciennes versions d'Internet Explorer : https://support.microsoft.com/en-us/lifecycle#gp/Microsoft-Internet-Explorer

A partir du 12 Janvier 2016, Microsoft supportera uniquement les versions suivantes d'Internet Explorer :

  • Internet Explorer 9 pour Windows Vista SP1
  • Internet Explorer 11 pour Windows 7 SP1
  • Internet Explorer 11 pour Windows 8.1

Nous vous recommandons la mise à jour de vos navigateurs et l'installation des versions indiquées ci-dessus pour des raisons de sécurité et de compatibilité.

Pour Internet Explorer la version 10 ou 11 est désormais préconisée.

Edge
Pour en savoir plus sur la compatibilité avec Microsoft Edge : lettre d'information de Mai 2015


Rappel à propos de Windows XP
Lancé en 2001, Windows XP n’est plus supporté par Microsoft depuis le 8 Avril 2014 : https://www.microsoft.com/en-us/WindowsForBusiness/end-of-xp-support


Nous vous recommandons de mettre à jour vos postes informatiques fonctionnant encore sous Windows XP afin de garantir la sécurité de vos postes de travail. Windows XP ne reçoit en effet plus aucune mise à jour de sécurité de la part de Microsoft depuis 2014. Les ordinateurs sous Windows XP sont donc la cible d'attaques ciblées de la part de malwares ou de virus.

 

Configuration matérielle

D’un point de vue matériel, de simples postes bureautiques suffisent à la bonne utilisation de DuoNET :

  • Processeur de 1GHz minimum
  • 1Go Mo RAM
  • Résolution minimale de 1024*768, résolution recommandée 1280*1024

 

Configuration Réseau

Connectivité

Une connexion Internet Haut Débit est nécessaire pour utiliser DuoNET de manière optimale.

Nous recommandons une connexion Internet de type ADSL, Cable ou Fibre Optique avec un minimum de 2Mb/s de bande passante.

 

Autorisations d’accès

Selon le niveau de sécurité implémenté sur votre réseau, il peut être nécessaire d’ajouter des règles d’autorisation d’accès sur les pare-feux.

Si tel est le cas, il est impératif d’autoriser l’accès aux domaines et services suivants :

  • *.duonet.fr
  • *.duonet.info
  • http://arsdata.zendesk.com - Site du support de DuoNET
  • *.google.fr et *.google.com - Nous utilisons certaines API Google dans DuoNET
  • *.vimeo.com - Nous hébergeons certaines vidéos sur ce service
  • *.screencast.com – Nous utilisons ce service afin de partager des copies d’écrans ou vidéos courtes d’explications en réponse aux questions envoyées au support
Vous avez d’autres questions ? Envoyer une demande

Commentaires